# Generated by Django 2.1.2 on 2018-10-18 09:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('front_end', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='profile_pic',
            field=models.CharField(max_length=200),
        ),
    ]
